/* entete */
    .entete{
        width: 95%;
        height: 12rem;
        margin: 10px auto;
        border-radius: 15px;
        background-image: url(../images/background_edna.webp);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .entete h1{
        color: white;
        font-size: 45px;
        margin-bottom: .3rem;
        text-align: center;
    }

    path{
        display: flex;
        align-items: center;
    }

    .path a, .path i{
        font-size: 18px;
        color: white;
        transform: translatey(3px);
        margin: 0 .2rem;
    }
/* entete */


/* entete */
    @media screen and (max-width: 660px) {
        .entete h1{
            font-size: 40px;
        }
    }

    @media screen and (max-width: 500px) {
        .entete{
            height: 10rem;
        }

        .entete h1{
            font-size: 35px;
            margin-bottom: 0;
        }

        .path a, .path i{
            font-size: 15px;
        }
    }

    @media screen and (max-width: 400px) {
        .entete h1{
            font-size: 30px;
        }

        .path a, .path i{
            font-size: 14px;
        }
    }

    @media screen and (max-width: 350px) {
        .entete{
            height: 8rem;
        }

        .entete h1{
            font-size: 25px;
        }

        .path a, .path i{
            font-size: 13px;
        }
    }
/* entete */